{% load i18n %}

{% comment %}

Organization business card

Context:
    organization

{% endcomment %}

<div class="organization-business-card">

            <div class="box-header-toolbar">
                {% if is_editable %}
                    <a href="{% url 'my_org_form_full' membership.pk %}"
                       class="btn btn-default btn-sm"
                       rel="tooltip" title="{% trans "Edit" %}"
                    >
                        <span class="{{ ICONS.edit }}"></span>
                        {% trans "Edit" %}
                    </a>
                {% endif %}
                <div class="clearfix"></div>
            </div>

        <div class="logo-column">
            {% if organization.logo %}
                <img src="{{ MEDIA_URL }}{{ organization.logo }}" alt="" class="logo"/>
            {% else %}
                <span class="{{ ICONS.organization }} organization-logo"></span>
            {% endif %}
        </div>
        <div class="content-column">
            <div class="name">{{ organization }}</div>
            <div class="description">{{ organization.description }}</div>

            <div class="contact">

                {% if organization.mailing_address_one_line %}
                    <div class="address">
                        <span class="{{ ICONS.address }}"></span>
                        {{ organization.mailing_address_one_line }}
                        <br />
                    </div>
                {% endif %}

                {% if organization.phone %}
                    <span class="{{ ICONS.phone }}"></span>
                    {{ organization.phone }}
                {% endif %}

                {% if organization.email %}
                    &nbsp;&nbsp;/&nbsp;
                    <span class="{{ ICONS.email }}"></span>
                    <a href="mailto:{{ organization.email }}">
                        {{ organization.email }}
                    </a>
                {% endif %}

                {% if organization.url %}
                    &nbsp;&nbsp;/&nbsp;
                    <span class="{{ ICONS.link }}"></span>
                    <a href="{{ organization.url }}" target="_blank">
                        {% trans "Visit website" %}
                    </a>
                {% endif %}
            </div>
        </div>
</div>